[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [h-e-w] Can't run ange-ftp under 21.1

From: Richard M. Heiberger
Subject: Re: [h-e-w] Can't run ange-ftp under 21.1
Date: Fri, 15 Feb 2002 23:20:19 -0500 (EST)

This is what I do.

;; bug in cygwin.  cygwin/bin/ftp (GNU inetutils) 1.3.2
;; doesn't work correctly with ange-ftp in emacs 21.0.105
(setq ange-ftp-ftp-program-name        ;; works with emacs 21 and ange-ftp
      (if (w32-using-nt) 
          "c:/winnt/system32/ftp.exe"  ;; nt and w2000
        "c:/windows/ftp.exe"))          ;; 95/98/ME

reply via email to

[Prev in Thread] Current Thread [Next in Thread]